/* PAGES LEFT */
#homepageContainer	{ margin:20px 0px 80px 0px;; background:#fff; padding:20px 0px; }
#homepageLeft	{ float:left; width:400px; padding:0px 20px; }
#homepageLeft h1 { text-align:center; }

#slideshow 				{ height:350px; padding:30px; background:#eee; }
#slideshowContainer 	{ height:295px; }
#slideshowContainer section { position:absolute; top:0px; left:0px; width:100%; display:none; }
#slideshowContainer section div { overflow:hidden; height:235px; }
#slideshowContainer section img { width:100%; }
#slideshowContainer section h2  { position:absolute; top:230px; left:0px; height:50px; width:100%; line-height:50px; text-align:center; }
#slideshowContainer section h2 a { display:block; color:#006f6f; text-decoration:none; }
#slideshowContainer section .submit{ position:relative; left:225px; top:60px; }

#slideshowNav   { text-align:right; padding:10px; color:#999; width:200px; }
.slideshowOn, .slideshowOff { margin:2px; padding:0px 7px; text-decoration:none; width:16px; }
.slideshowOn	{ background:#b00; border:1px solid #fff; }
.slideshowOff	{ background:#ddd; border:1px solid #fff; }

h1				{ position:absolute; top:-70px; left:325px; font-size:26px; text-shadow:1px 1px #fff; }

/* PAGE RIGHT */
#homepageRight	{ float:left; width:500px; padding:0px; }


@media only screen and (max-width:769px) {
	
h1								{ left:260px; font-size:22px; }
#homepageContainer				{ margin:20px 20px 80px 0px; background:#fff; padding:20px 0px; width:auto; }
#homepageLeft, #homepageRight	{ float:none; width:auto; }
#homepageRight					{ padding:20px; }
#slideshow 						{ height:400px; padding:20px; }
#slideshowContainer 			{ height:350px; }
#slideshowContainer section 	{ position:absolute; top:0px; left:0px; width:100%; display:none; }
#slideshowContainer section div { height:300px; text-align:center; }
#slideshowContainer section img { width:90%; }
#slideshowContainer section h2  { top:300px; left:0px; }
#slideshowContainer section .submit	{ left:350px; top:50px; }
#slideshowNav   				{ width:300px; }

}


@media only screen and (max-width:480px) {

h1								{ left:0px; font-size:22px; width:auto; text-align:center; }
#homepageContainer				{ margin:0px; background:#fff; padding:10px 0px; width:470px; }
#homepageRight					{ padding:10px; }
#slideshow 						{ height:350px; padding:10px; }
#slideshowContainer 			{ height:300px; }
#slideshowContainer section 	{ position:absolute; top:0px; left:0px; width:100%; display:none; }
#slideshowContainer section div { height:245px; text-align:center; }
#slideshowContainer section h2  { top:245px; left:0px; }
#slideshowContainer section .submit	{ left:290px; top:55px; }
#slideshowNav   				{ width:250px; text-align:left; }

}


@media only screen and (max-width:320px) {

#homepageContainer				{ margin:0px; background:#fff; padding:10px 0px; width:310px; }
#homepageRight					{ padding:10px; }
#slideshow 						{ height:250px; }
#slideshowContainer 			{ height:200px; }
#slideshowContainer section div { height:200px; }
#slideshowContainer section h2  { top:150px; left:0px; }
#slideshowContainer section .submit	{ left:130px; top:0px; }
#slideshowNav   				{ width:100px; text-align:left; }

}